<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>music/index page</title>
</head>
<body>
	<h1>You are at the activity/music/index page.</h1>

	<img src="https://media.istockphoto.com/vectors/music-note-icon-vector-illustration-vector-id1175435360?k=20&m=1175435360&s=612x612&w=0&h=1yoTgUwobvdFlNxUQtB7_NnWOUD83XOMZHvxUzkOJJs=" height="200" width="200">

	<ol type="I">
		<li><a href="../../activity/index.html">index.html</li>
		<li><a href="">../index.html</li>
		<li><a href="./listings.html">music/listings.html</li>
		<li><a href="./reviews.html">music/reviews.html</li>
	</ol>
</body>
</html>